Source: pulseaudio-modules-droid-jb2q
Section: sound
Priority: optional
Build-Depends: android-headers-24,
    android-headers-28,
    debhelper-compat (= 12),
    intltool,
    meson,
    pulseaudio-dev (>= 1:8.0-1ubports7~exp1),
    pulseaudio-dev (<< 1:9.0-0) | pulseaudio-dev (>= 1:10.0-0),
    libpulse-dev,
    libdbus-1-dev,
    libltdl-dev,
    libexpat-dev,
    libevdev-dev,
    libhardware-dev,
    libhybris-common-dev,
    libudev-dev
Maintainer: Marius Gripsgard <marius@ubports.com>
Standards-Version: 3.9.5
Homepage: https://github.com/mer-hybris/pulseaudio-modules-droid-jb2q
Vcs-Browser: https://gitlab.com/ubports/core/packaging/pulseaudio-modules-droid
Vcs-Git: https://gitlab.com/ubports/core/packaging/pulseaudio-modules-droid.git

Package: pulseaudio-modules-droid-24
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: PulseAudio Droid HAL from Mer upstream compiled against android-headers-24

Package: pulseaudio-modules-droid-24-dev
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         pulseaudio-modules-droid-24
Description: PulseAudio Droid HAL module development headers

Package: pulseaudio-modules-droid-28
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: PulseAudio Droid HAL from Mer upstream compiled against android-headers-28

Package: pulseaudio-modules-droid-28-dev
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         pulseaudio-modules-droid-28
Description: PulseAudio Droid HAL module development headers

Package: pulseaudio-modules-droid-29
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: PulseAudio Droid HAL from Mer upstream compiled against android-headers-29

Package: pulseaudio-modules-droid-29-dev
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         pulseaudio-modules-droid-29
Description: PulseAudio Droid HAL module development headers
